| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreHollowEllipsoidEmitterFactory.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleEmitterFactory.h"`
`#include "OgreHollowEllipsoidEmitter.h"`

## Classes
class | Ogre::HollowEllipsoidEmitterFactory
| Factory class for particle emitter of type "HollowEllipsoid". More...

## Namespaces
| Ogre